PKG_CLEANUP(1)

NAME
pkg_cleanup - deinstall 'leaf' packages

SYNOPSIS
pkg_cleanup

DESCRIPTION
pkg_rmleaves Finds packages that are not required by any other installed package and lets you decide (in a dialog interface) for each one if you want to delete it. The package comment is shown at the top of the screen and F1 will display the full package description.

you'll be asked if you want to do another run (to see packages that have become 'leaves' now because you've deinstalled the package(s) that depended on them). In every run you will be shown only packages that you haven't marked for keeping, yet.

functional difference is that this version shows the package comment and F1 will show the package description.

BUGS
pkg_cleanup does not display the help line for the first selected package

AUTHOR
Stephen Hurd <shurd@FreeBSD.org>

SEE ALSO
pkg-delete(1), pkg-info(1)